$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2000000.0
      - -3300000.0
    - - 1900000.0
      - -3300000.0
    - - 1900000.0
      - -3400000.0
    - - 2000000.0
      - -3400000.0
    - - 2000000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1900000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: d3f892b5-8ea0-4844-a15d-19bf9668eedb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 5512c1f5-7cee-47e1-b214-ebf0c3a2166e
  - fed97c0b-4098-4598-a47f-1030b7dd7502
  - 6f59fe1c-f254-4541-a054-69fedcd0721c
  - 6ad74743-4d7f-4551-9aac-8656ca5c4a96
  - b4c71d41-af6f-4393-9a18-88ff94621873
  - 4ec86001-d75a-46a8-8294-c650bec1cd69
  - 21611ef3-b6f3-4f3f-8b6f-6ccf95e2422e
  - 71f236c1-3cd8-40be-970a-f97de527a221
  - 7177866d-99ff-463b-bf11-ffb0fbdc638d
  - 4ca87248-a0e7-4549-b0e7-461e8d43c086
  - 7fde2ff9-1b41-4552-a229-b235764454d5
  - dbfb3466-5014-4d38-99a7-ce937595cfcd
  - da2a15b6-5ed0-4fe0-8aeb-a47cdffe8f6b
  - 096ff951-f0dc-4b37-ab71-5b5c88459c80
  - 18312166-0d63-4354-8564-41feb23e564c
  - a08236ed-2e5e-4a34-82d7-09b21efe6368
  - 33df6e0d-0018-4d0e-a705-cc47a9216991
  - 639b3d66-0b6f-49be-b158-f224030895ca
  - b60db653-6080-4942-b52d-060129c9b56a
  - fc14e0c0-b7a1-4ab1-a574-6ed06bcc9be4
  - db5e86c6-d0be-4d84-b318-b8bca5bae608
  - 4349b0ec-f739-4135-afb8-5efeb2935dc3
  - 18dd2174-544c-4958-819c-3b842fbf551b
  - 3e312231-1d45-4bee-a0fc-8a5ce303f264
  - 7bf55074-367c-49fb-be13-78a601f78ea0
  - eaf2bf83-d55a-46b2-91f6-68a35850b50b
  - ae151cc4-1fc2-4b5c-b558-995d97535ebb
  - d9b1921c-b0e3-4cee-972f-265f6c4bc05f
  - 2978e989-6711-4a94-817d-883e0237ee90
  - d141bacd-2e1b-447d-af63-44ebcba0115b
  - 079c4044-8c1e-4caa-ba4b-0bc285fc3704
  - e35d9274-599d-4fef-b82c-4b1c16ce3d6f
  - d7ea636b-d66c-42be-80a9-c8b61248914d
  - f0b88b18-4099-424f-8e0b-e7167a73a762
  - 0a7521b8-e0bc-40bf-ac68-6463d14b95b4
  - b1ac7a8a-bf05-4ec0-9236-edb44a1fdfd1
  - 81c818dc-adb0-4045-a95a-49b47c93ba05
  - 262638c6-25ef-46fe-a486-eb93f546d854
  - deac7a2c-55de-4677-89e1-94db257e85f9
  - ee520cba-2cd5-4ed6-b149-0c828751e339
  - 0b5b3e2f-58be-4a5c-9174-75e1cf0e8bcf
  - c1a5a765-5763-4f55-9e56-dee6ddc573dc
  - 125f402e-7871-4cdf-b4e9-d00d3fc24fc3
  - 998394c2-10ff-4437-9aeb-583ae828f6e2
  - 00a2b5e3-cd4d-4a2b-bafb-d568a2ce27a5
  - 417e525a-46a8-40fc-979a-80d9d183f972
  - 42142d06-03f4-4e20-bde4-20018a0fac54
  - 263bb751-42b7-41e5-b1ae-41f02af65e84
  - e950d585-21af-4c81-a258-88ce89d0f10a
  - cb28e715-6111-44b6-a439-624e5c0f6d3c
  - 8183cc7d-e69f-438f-b7c6-7e929def4cc3
  - db42a4e8-9f2f-4c5d-9513-a7bbc1474d30
  - 95e10619-5c1d-476d-98c2-f700edaf3620
  - 96864cb2-009b-4281-89e9-499d09d9409b
  - 0f3b115c-a1de-4474-85f8-d785fdf9eddc
  - a2ad77a0-df98-4cb9-9042-84ac212483cc
  - f38a6e92-362e-4794-b228-fbf582ad14df
  - 838e60a5-2768-46ad-a677-0c836e53c297
  - fbb9e569-1adb-412c-a552-ccd23106e259
  - 37e0555e-d8f6-4d7f-9c9d-c7f0b10dcd4b
  - b9121199-51c7-45e5-9479-8469157b055a
  - 5eec2248-03bd-4ba9-b0a2-43f5910b981b
  - 9a88aff5-3b1a-4c11-9140-3c108f3080f3
  - 168915f0-acfd-4ca1-9285-2189f35da90d
  - 2a1534ef-05a1-48b2-9766-d8b788437645
  - d5987368-7500-48fd-b613-76345fade986
  - 3411eac1-88a6-40b9-8f7f-363ff08c06d5
  - aea94f97-2037-466a-b8d1-ea74ddabccf2
  ls5_nbart_geomedian_annual:
  - a793b4ad-b214-4bf7-bc3b-92ae222effba
  ls5_nbart_tmad_annual:
  - 99292ac5-d395-4181-ac91-67fc63275cb0
  ls7_fc_albers:
  - 7f5a9c65-8c7e-47be-bfd7-eaf26a4a1ad4
  - dfaa3a1e-4a4c-404d-9415-d9d3845a0e80
  - eafef03f-8de0-4788-8607-98e6e9380ace
  - 5d8c9e4b-9818-45b9-8f5e-8f917f0a9376
  - 7e6d5b36-b25c-4826-8a29-eaf8db775e41
  - 31b66a35-cb37-46d6-82b1-e7a08d08e3df
  - 92b7c57b-095f-4dd3-8736-b8c9833ad467
  - 4b14aefe-d538-44d9-ad66-009cab464b80
  - 9808bcc9-1cfd-46ee-ac73-6b9106f3c7fc
  - b6a70d26-02f9-4e2e-9e6d-d90bc9fcfedb
  - b9afa8b8-ef9a-410b-b8a6-fbc9c2bc9837
  - d8661f41-b901-4e22-8721-c318398405e3
  - 08627b1d-dfbe-4a47-a119-dc887a555139
  - c4a6bddc-fb19-42e9-8d9c-88a2ac9b145e
  - 54932039-c443-4084-bf98-2b674a9b4b07
  - 39f71b1a-4321-45b0-b9f8-b53891a08b35
  - 12b316a5-437b-49d1-b33b-bcc525674bf9
  - 7bf3286a-ca95-49e2-a806-99e9ee44f2b3
  - 96828068-ccea-4366-a689-57603875c4f3
  - cbb24fad-6623-496b-8a2d-4c6753cd7480
  - e184d2c9-51d5-424c-810f-e74a37174884
  - 057f7dd3-d5a7-431f-937f-ac3986ba275a
  - 8c6e06ad-f68f-4a89-9e73-f85685d694d8
  - 4e3b4b64-f7d9-43e1-a67b-d218b3157463
  - 4496e6dc-3430-44ed-863f-b3d75ac28ae9
  - 9115c0b7-1ea2-4892-9689-994800389b88
  - 6e80b6a9-8385-4594-bb4b-e21278a9d1da
  - 241e84f2-4cc6-4b5a-8c7b-704bf235cd42
  - 955a6380-543c-47a1-8ed3-a7a5a72c5979
  - 8ccc1fdc-96be-41ce-8267-4ff573ed9213
  - 12e0162f-1c77-4a80-8d02-7046af09549e
  - 478e5acd-4bf5-4ef5-b92e-bffbbea73fd4
  - 80ab5cf9-bb3a-412b-84bc-c37d6f60b560
  - b47fc518-d50e-47c9-a73f-e9bb49373d45
  - c908e33d-e6cf-4e1f-9aae-477f4dac89ee
  - d6cb9ea5-dbf3-4c05-9153-2248bcbc058e
  - 8bdc2d27-07e5-4425-993c-d49a1e9d76c9
  - 7917dc36-95b0-404f-9e39-183d5918eb3f
  - 5b388e60-9c63-4ddf-9ac2-60a505d96ac7
  - ecef7df5-8af6-40f1-bc8d-c04aab93cf32
  - a46af38f-a14c-4f2d-94e6-4ae4c38a0842
  - ff4e0ed5-3e0f-448e-853c-770ea2a7d5cc
  - 591b8ed0-80d2-4206-92b0-43cc34b08202
  - 7c77971e-6661-461e-a2a2-fdc9db033338
  - 163386d7-54c1-4ee9-84a4-1b3d48724708
  - 3cf23415-b5e5-454b-97fc-a1ea09c16e76
  - fa6a045b-6927-4c4b-bc4f-6c0732c5c8a8
  - 2def6925-dba5-4094-8b10-9c6ed209bfb6
  - e244a497-3a26-4272-8c3d-57044ea3b220
  - 94e18b5f-369a-4615-b486-ddefa8cc7dd7
  - cd4a6363-bb1c-4912-892b-bab189bc9852
  - 63f414aa-ba22-447a-8978-f2f0fb1eb40f
  - 0d869a16-5892-4764-b6e5-72d09a6d1719
  - 18fc480c-95e0-4a89-a9db-7f3c677309b1
  - 42dae7f0-935b-4824-b3a3-1f01cb06b3b4
  - a75b8f39-4165-48c5-92a9-ed109a33e735
  - 6ed9f988-d6cc-44db-a427-5e75ae5574ce
  - c08d4b15-8444-462c-8a96-acc0fa197f2d
  - 58c7cf65-f6af-4d04-aa94-beaada04dce1
  - 433044cf-4c33-4d67-98ef-4fb8fd99460a
  - 5b25efce-fd50-42f5-b11f-3a0cfe3f7684
  - 2a86844f-5597-43e8-bd3a-787053fd60af
  - 07ae4642-a496-4a4a-bfe4-31813fcfc391
  - 3e453b4c-4249-4c42-a97e-02f757114e27
  - 48e00eb2-d173-4101-8a9b-cff70a5ef83a
  - fd06d85d-a32c-47e1-8756-3482db9f13ba
  - 266b1066-626e-4204-95ef-cd901df5b5bd
  - 8a3dbd76-849f-4922-b014-41877b7448ee
  - 714c9ddf-c8b0-407e-abf7-58ee863ed488
  - d225e412-2e0a-47ea-8ed4-f7eb250c7de6
  - 404144ec-458f-4271-ad33-4215f190f9d2
  - 178d7dfa-e6cc-4a54-b17a-1e3b1b55e955
  - 22006155-5400-4699-aabf-8fca9d84c469
  - 5243b436-766b-4236-ba69-d0a6ab709dc7
  - 449197ad-0ff0-460f-978e-9c5809870a25
  - ef4d8d3b-bbdf-4445-9169-6f1c9a516e65
  - d45fe82e-81a5-4649-bbc8-3f70166e2d6c
  - 4f7afc44-76c0-43fd-af2c-931ec368adfa
  - 30130dae-57c4-4b51-9a30-e8a77dfc7f30
  ls7_nbart_geomedian_annual:
  - 15f6bcd2-a620-4ee3-82ad-c91222056489
  ls7_nbart_tmad_annual:
  - e7fdd9f9-009e-4e1e-8abe-b5f60f63b225
  wofs_albers:
  - af58bec4-4bb5-4adf-8b4c-564ef3d14874
  - 81a3b52e-56b3-4f54-af74-a6d3168b6fe9
  - 2247e894-7319-4058-ae58-6b77a62ed7ad
  - afe25bd4-a6f3-4420-afc0-c3acc6dcae1e
  - b61b5f92-dfa7-4128-a3fc-135467542bca
  - adf69c18-db92-4f12-96b3-8bd9b63b0d87
  - cb6e2763-2c04-437a-91b8-24bbe381572a
  - 1989c62f-e82c-4975-818e-1fc45572d906
  - 67cae95d-3010-4a56-8a0d-1b4dab69bcf5
  - f4fcaf11-9afa-4e54-a385-b94ab9cce868
  - 6f02af00-51c8-40c4-bad1-a4252b5f8a94
  - cc3dba4d-9793-43f2-9491-8152f1855862
  - a335cea2-3e60-46b1-9471-a8e706ecf674
  - d3ba2e9c-3086-491f-9de3-ea42f14d164c
  - 5fa3614d-3937-4f60-91d2-0725a069f494
  - 2c025312-0111-4ca6-bdde-5a43c6718311
  - b4fc2754-ec55-49b5-9794-fad4fdd10762
  - c6c0e836-0039-46a1-95e4-255d4c57a7ac
  - 352192e2-53ee-4aa5-9e90-d6c7ccd1b904
  - d7f6a885-377c-4dda-8562-e7819aa94d9e
  - b1653705-7e20-4f46-b7df-d99f9784fc04
  - 5272d924-54e4-4b21-be1e-b180f671312a
  - 4d8a5df1-298b-4312-924d-f2f300cdb521
  - 02851494-6373-4f0b-88d5-f7fcd17f1a4b
  - 5b117ff5-d3de-4696-b637-749b9e9a4d8b
  - 9373a8fe-f55e-45b6-afbc-448fd230e6e6
  - 284b4862-d1b6-4027-a9cd-6c054dceb663
  - 85b94ed4-b3b0-4b40-8972-83623439bed9
  - 69027321-12ec-4cf0-af1c-30787dd28800
  - 33da8260-a49f-4efd-bc08-f52a69f283a5
  - 3ce8efa1-eb99-4cb7-8a95-8c350d205af1
  - a74e36cb-db91-4e4d-95ca-c778a6def2c7
  - 6210df41-d454-4d6a-ae27-952be635ea5a
  - bf7bdc25-857c-47ab-bab2-46711d32cd24
  - a007d123-95b0-4184-823c-f35a3ec19d39
  - 3e0a36c6-8363-4136-b4e1-4a1b7abf4431
  - b7349f45-b57d-4ef5-bb82-a4147e65ccbc
  - d02fbf8c-7fc4-4122-8d38-ebffad1a4182
  - cd726b76-3ef0-4cbb-b27c-684b72ffbaba
  - 8ed8631a-7b50-458d-830f-9306ee07515c
  - 4cf563a7-7840-4d93-8f7c-e8e186313d05
  - 591fa7b0-b09b-4e8c-865c-13cc40876e87
  - cb2b93bb-b5f6-49b7-a799-21950b4f69ec
  - 9127b42f-4855-4250-a6df-bcaae1e8c56a
  - 8d3db489-a7af-4e44-996c-1e0925f771bc
  - 3f7da113-3d05-437f-b28e-bcd0a3816ce1
  - 7139f989-46e3-4f66-9483-bc9d5d139c3f
  - ee3afbc4-514d-4592-aa21-abe2345b32b0
  - 43cdfaf4-6491-40bb-9bb0-ea3f578f607d
  - d67eb77e-a263-4547-9181-25f2814f4c62
  - c72a369d-9f9a-4139-84e2-86df4679f253
  - 4be2a25d-8594-49b0-a4eb-21bce223f197
  - 81493827-f54a-48d8-b806-46b191703449
  - 93c2d3af-ddaf-42ff-8501-e7243376a5e2
  - 23a7b8d5-39b3-4550-99ff-58070bc71e93
  - edd3ffcd-1838-40f9-918d-7de412e4e318
  - 657078e5-7813-4e32-8ece-383f78667b31
  - 6b7cbdfb-8c3b-4610-948e-3d45804025ca
  - c274c3ee-a9bb-4b23-aa94-a315dd3a5386
  - 1c0b02a8-340d-4f85-b79b-035f48013f89
  - 4bb441e9-7b97-4dca-ad2c-20d8d4179188
  - bba44c02-4b06-4484-bd10-98f1af5bb806
  - 25a07826-bd6c-4ff0-b5c7-6f470a416a56
  - 777fd2c9-3ec5-4383-8b52-945bff409332
  - d3296385-90c4-46bf-807e-393011ecd73c
  - 73dbce54-260e-447f-b5f1-0574ef5277bc
  - db1c8bbe-abe7-4c29-b309-74f69caded73
  - 0171b3de-62c6-48db-9015-08b4c8ad2ab8
  - 5690c4e1-15b8-4879-aed8-9d4ca4bbbfe8
  - 9baca664-6d10-49c1-8058-c1c0971fcf20
  - aba6212c-b5df-4662-8a2a-f2fffea3839e
  - a8e95ece-ace0-4796-a2fa-5e4dc7bbb631
  - c2fa6500-5be3-4302-9142-5200068208cb
  - 9271b652-0b98-41af-ae85-932726b350c2
  - 73236171-0c36-4879-9037-0f6ee289cef4
  - 7d685133-ea9c-471f-8775-d8e3a419cfb3
  - 36484585-6eb8-4387-bdb1-f49d98f9fcba
  - f6bd5573-f976-406f-a0df-5015d4fc4dfe
  - b70a493e-38e5-4893-90f2-b21ea7a4ff8f
  - 4bc819eb-0723-4622-821b-cd607dc81932
  - 4fc3090d-c684-4a1d-a8a1-83632c5c258b
  - 02877e66-b28a-4250-8924-f996fe5f1fd5
  - db6aa227-2f84-4a12-8687-1bb6d2d57d7f
  - 4c92dd9f-4443-4887-9d33-77d4460dbee4
  - 49bbf096-4cb1-4ce9-8a27-1913511d040d
  - 571242c2-161c-44d3-9e6d-e6a078764b23
  - 3dccca07-4aa2-4bf7-b18b-4c93c1470bc7
  - 07e57ee4-4e9d-4422-a06a-574c374dfd67
  - 817c85a5-2587-45ad-ad81-0755f037f723
  - 4b0ac211-4fbe-47ec-bd30-abae544629a2
  - 23b1e76a-d36f-47b3-9763-2417e11ff575
  - daea8fb9-4aff-4526-83ee-1589c65565a5
  - b6cbdcbf-d092-4671-964e-baf6cf377e72
  - fc67d0f9-111d-4830-953f-b3e219c4ed4c
  - b00b5b3b-f591-4fc7-9c59-31eaac78e6da
  - 007a1e32-648d-49fb-8561-3bec2876000e
  - 0b00cf75-a519-4944-8b41-ed44e13e1bc3
  - 90792cf6-473f-49a9-acba-94f977490bcd
  - 5c191e87-03fc-40e5-802f-6ccf7a7cfa65
  - 57d71bf7-d8f1-401e-9ccf-f3154a69ba9e
  - f26d5c3f-18dc-4c43-b12a-f33844530ed9
  - e535288e-dce2-47a0-a64b-8be194b6ac92
  - 4e03527b-e162-441a-b989-fc63dda43272
  - e103cb5c-e3c9-4c12-8dc6-1bf7b4703e4d
  - 063ea4d0-462b-45da-b3e9-51131a0e2996
  - e6332096-de65-47fb-a67f-77e3fa96b0c1
  - 829fab32-1f74-4bd5-bacd-ae8b9e985c09
  - 49c0ff6e-c6c2-491e-b798-92e9cc475c02
  - 628352cb-1eef-4b40-9557-de986f00bb62
  - b37565df-dcec-4349-8cdc-85282b9577da
  - 9c4f98d5-ffbf-4439-ab20-7b8cd0aca05f
  - ba4d7a0b-ed7d-4615-af54-b29773b63a61
  - 15e382cf-ea34-413f-b37a-b65ad3431ba4
  - 870ed770-17b3-4bb0-a1c8-bcf3539aa188
  - 0d68f736-94dc-4562-b629-f0639f045a4c
  - 46ceffb7-46e3-4ae2-a388-742762086472
  - 821627ec-d7da-4ea8-90cd-dadd1bc6949d
  - d82cd86c-d6fa-4b2f-ac3b-7de5f2b6fb06
  - befee947-f0a6-46cf-b96a-e779ad62e8e0
  - 55b68586-8a28-49f7-b7f5-e83bc1dabded
  - 1d2a5beb-4323-4a8c-8ba4-5657e6987076
  - 3a16050f-293f-445e-8824-b891f7e62f33
  - 0af824e4-1dce-40dd-ba70-10c77cb0ab45
  - d8dcc13e-562f-45d4-be5c-422634d2bff6
  - f3f02314-0ed5-4a23-b576-e1a5bab465af
  - 7b17f39a-f1d4-475e-87fe-79f8db522522
  - 641ed81f-14b8-4875-a9ca-6d01af6844a2
  - b824050a-8a4c-4792-a574-242c64f42fc2
  - 2523982b-0146-45bb-b73f-8300e5db4e67
  - aa907b10-0808-4516-91ed-6b26b0003fa6
  - 9aa063ef-90a1-4a59-aefd-450d65c08ea3
  - 6218df19-0cbc-4301-8714-6127df726fdd
  - e6992b6d-233c-4682-ad26-4269a9cc73b2
  - 26696cc8-ef47-4474-8fc2-425706661e53
  - 578dea73-5ea7-494e-ac7a-ed0c89bccfa5
  - af66d716-cce9-4986-835f-9fa91a1cdea5
  - 07352202-df9a-4b18-a601-eae91b91a992
  - b98a8708-78e0-4fd3-97b1-32be7dfe1db5
  - ebae9a0d-f244-4a98-9163-33db04efb6e4
  - dba0a329-a643-4018-bcb2-bf859bdc46d8
  - 60406065-d6d4-4dd6-a71d-ce502afe47f1
  - 2bf4fcab-7a56-49cd-9e0b-5ab1b65d2f1b
  - 31e56468-b706-467e-9f13-4675ca5c6127
  - 63e70f32-59bc-4f39-afd0-56bce02bae54
  - 2fb607f7-367f-40c8-9406-ae77c30e4454
  - 910d551f-8681-4e8d-b3dd-1bf28d79b872
  - 9bbb4763-9521-4843-a450-1d96601406bf
  wofs_annual_summary:
  - 33b40a5d-f728-4688-94d4-012f8a4f4aa7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-34_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:17:44.646553Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
